package com.ydl.confide.home.event

data class ChangeAnotherExpertEvent(
    var doctorID: String,
    var title: String,
    var uid: String,
    var linkUrl: String
)

class ConfideDialogEvent(val show: Int)